.erjifontover51576{ font-size: 11pt; text-decoration: none; font-family: 黑体; color: #000000; line-height: 160% ;}
.leaderfont51576{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground51576{ border-right: #cccccc 1px solid; width: 130px; border-bottom: #cccccc 1px solid; text-align: center; background-position-x: center; background-color: #d71617 ;}
.currentfontStyle51576{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle51576{ font-size: 12pt; text-decoration: none; font-family: 黑体; color: #ffffff; line-height: 160% ;}
.yijifontover51576{ font-size: 12pt; text-decoration: none; font-family: 黑体; color: #ffffff; line-height: 160% ;}
.erjibackgroundover51576{ border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; text-align: center; background-color: #eeeeee ;}
.ejfontstyle51576{ font-size: 11pt; text-decoration: none; font-family: 黑体; color: #ffffff; text-align: center; line-height: 160% ;}

.windowstyle51583{ font-size: 12pt; font-family: 宋体; font-weight: bold; color: #222222 ;}

.clickstyle51597{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont51597{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle51597{ font-size: 11pt; text-decoration: none; line-height: 220% ;}
.columnstyle51597{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle51597{ font-size: 9pt ;}
.timestyle51597{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle51597{ padding: 0px;}
A.c51597 {
font-size: 11pt; text-decoration: none; line-height: 220% 
;}
A.c51597:link {
color:#222222;}
A.c51597:visited {
color:#222222;}
A.c51597:active {
color: #222222;}
A.c51597:hover {
color: #cc0000;}
